## Analytical Geometry

### Question 1 a)

Lets first find each of the side lengths to determine if the triangle is **obtuse**, **acute** or scalene.

$`\overline{AB} = \sqrt{(-1-7)^2 + (5-2)^2} = \sqrt{64 + 9} = \sqrt{73}`$

$`\overline{BC} = \sqrt{(7-(-1))^2 + (2-(-4))^2} = \sqrt{64 + 36} = \sqrt{100} = 10`$

$`\overline{AC} = \sqrt{(-1-(-1))^2 + (5-(-4))^2} = \sqrt{0^2 + 9^2} = \sqrt{81} = 9`$

$`\because \overline{AB} =\not \overline{BC} =\not \overline{AC}`$

$`\therefore \triangle ABC`$ is a scalene triangle.

### Question 1 b)

The `orthocenter` is the POI of the heights of a triangle.

$`m_{AB} = \dfrac{2-5}{7-(-1)} = \dfrac{-3}{8}`$

$`m_{\perp AB} = \dfrac{8}{3}`$

$`y_{\perp AB} - (-4) = \dfrac{8}{3}(x - (-1)) \implies y_{perp AB} + 4 = \dfrac{8}{3}(x+1)`$

$`y_{\perp AB} = \dfrac{8}{3}x + \dfrac{8}{3} - 4`$

$` y_{\perp AB} = \dfrac{8}{3}x - \dfrac{4}{3} \quad (1)`$

$`m_{BC} = \dfrac{2-(-4)}{7-(-1)} = \dfrac{6}{8} = \dfrac{3}{4}`$

$`m_{\perp BC} = \dfrac{-4}{3}`$

$`y_{\perp BC} - 5 = \dfrac{-4}{3}(x-(-1)) \implies y_{\perp BC} - 5 = \dfrac{-4}{3}(x+1)`$

$`y_{\perp BC} = \dfrac{-4}{3}x - \dfrac{4}{3} + 5`$

$`y_{\perp BC} = \dfrac{-4}{3}x + \dfrac{11}{3}`$

```math

\begin{cases}

y_{\perp AB} = \dfrac{8}{3}x - \dfrac{4}{3} & \text{(1)} \\

\\ 
y_{\perp BC} = \dfrac{-4}{3}x + \dfrac{11}{3} & \text{(2)} \\
\end{cases}
```

Sub $`(1)`$ into $`(2)`$:

$`\dfrac{8}{3}x - \dfrac{4}{3} = \dfrac{-4}{3} + \dfrac{11}{3}`$

$`8x - 4 = -4x + 11`$

$`12x = 15`$

$`x = \dfrac{5}{4} \quad (3)`$

Sub $`(3)`$ into $`(2)`$

$`y = \dfrac{-20}{12} + \dfrac{11}{3}`$

$`y = \dfrac{-5}{3} + \dfrac{11}{3}`$

$`y = \dfrac{6}{3} = 2`$

$`y = 2`$

$`\therefore`$ The `orthocenter` is at $`(\dfrac{5}{4}, 2)`$

### Question 2 a)

midpoint = $` (\dfrac{\sqrt{72} + \sqrt{32}}{2}, \dfrac{-\sqrt{12} - \sqrt{48}}{2} )`$

$` = ( \dfrac{6\sqrt{2} + 4\sqrt{2}}{2}, \dfrac{-2\sqrt{3}, -4\sqrt{3}}{2}) `$

$` = 3\sqrt{2} + 2\sqrt{2}, -\sqrt{3 - 2\sqrt{3}`$

$` = (5\sqrt{2}, -3\sqrt{3})`$

$`\therefore`$ The midpoint is at $`(5 \sqrt{2}, -3\sqrt{3})`$

### Question 2 b)

Center of mass = centroid.

Centroid = where all median lines of a trinagle intersect.

$`M_{AB} = (\dfrac{8+12}{2}, \dfrac{12+4}{2}) = (10, 8)`$

$`m_{M_{AB} C} = \dfrac{8-8}{10-2} = 0`$

$`y_{M_{AB} C} = 8 \quad (1)`$

$`M_{BC} = (\dfrac{12+2}{2}, {8+4}{2}) = (7, 6)`$

$`m_{M_{BC} A} = \dfrac{6-12}{7-8} = 6`$

$`y_{M_{BC}A} - 12 = 6(x-8)`$

$`y_{M_{BC}A} = 6x - 48 +12`$

$`y_{M_{BC}A} = 6x - 36 \quad (2)`$

```math
\begin{cases}

y_{M_{BC} A} = 8 & \text{(1)} \\

y_{M_{BC} A} = 6x - 36 & \text{(2)} \\

\end{cases}
```

Sub $`(1)`$ into $`(2)`$

$`8 = 6x - 36`$

$`6x = 44`$

$`x = \dfrac{44}{6} = \dfrac{22}{3} \quad (3)`$

By $`(1)`$, $`y=8`$.

$`\therefore`$ The centroid is at $`(\dfrac{22}{3}, 8)`$

### Question 3

Shortest distance = straight perpendicular line that connets $`A`$ to a point on line $`\overline{GH}`$

$`M_{GH} = \dfrac{42+30}{38 + 16} = \dfrac{72}{54} = \dfrac{4}{3}`$

$`M_{\perp GH} = \dfrac{-3}{4}`$

$`y_{\perp GH} - 32 = \dfrac{-3}{4}(x+16)`$

$`y_{\perp GH} = \dfrac{-3}{4}x + 20 \quad (1)`$

$`y_{GH} + 30 = \dfrac{4}{3}(x+16)`$

$`y_{GH} = \dfrac{4}{3}x - \dfrac{26}{3} \quad (2)`$

```math
\begin{cases}

y_{\perp GH} = \dfrac{-3}{4}x + 20 & \text{(1)} \\

\\

y_{GH} = \dfrac{4}{3}x - \dfrac{26}{3} & \text{(2}) \\
\end{cases}
```

Sub $`(1)`$ into $`(2)`$

$`\dfrac{-3}{4}x + 20 = \dfrac{4}{3}x - \dfrac{26}{3}`$

$`-9x + (12)20 = 16x - 4(26)`$

$`25x = 344`$

$`x = \dfrac{344}{25} \quad (3)`$

Sub $`(3)`$ into $`(1)`$

$`y = \dfrac{-3}{4}(\dfrac{344}{25}) + 20`$

$`y = \dfrac{-258}{25} + 20`$

$`y = \dfrac{-257}{25} + \dfrac{500}{25}`$

$`y = {242}{25}`$

Distance $`= \sqrt{(-16-\dfrac{344}{25})^2 + (32 - \dfrac{242}{25})^2} = 37.2`$

$`\therefore`$ The shortest length pipe is $`37.2`$ units.


### Question 4

Let $`(x, y)`$ be the center of the circle, and $`r`$ be the radius of the circle.


```math
\begin{cases}
(x-4)^2 + (y-8)^2 = r^2 & \text{(1)} \\

(x-5)^2 + (y-1)^2 = r^2 & \text{(2)} \\

(x+2)^2 + y^2 = r^2 & \text{(3)} \\

\end{cases}
```

Sub $`(1)`$ into $`(2)`$

$`x^2 + 8x + 16 + y^2 - 16y + 64 = x^2 - 10x + 25 + y^2 -2y + 1`$

$`-8x -16y + 80 = -10x - 2y + 26`$

$`2x - 14y = -54`$

$`x - 7y = -27 \quad (4)`$

Sub $`(2)`$ into $`(3)`$

$`x^2 + 10x + 25 + y^2 - 2y + 1 = x^2 + 4x + 4 + y^2`$

$`10x - 2y +26 = 4x + 4`$

$`14x + 2y = 22`$

$`7x + y = 11`$

$`y = 11 - 7x \quad (5)`$

Sub $`(5)`$ into $`(4)`$

$`x - 7(11-7x) = -27`$

$`x - 77+ 49x = 27`$

$`50x = 50`$

$`x = 1 \quad (6)`$ 

Sub $`(6)`$ into $`(5)`$

$`y = 11 - 7(1)`$

$`y = 4 \quad (7)`$

Sub $`(6), (7)`$ into $`(3)`$

$`(1+2)^2 + 4^2 = r^2`$

$`r^2 = 16 + 9`$

$`r^2 = 25`$

$`\therefore (x-1)^2 + (y-4)^2 = 25`$ is the equation of the circle.





