### Question 1 a)

The zeroes of a quadratic equation are the solutions of $`x`$ when $`ax^2+bx+c = 0`$. The roots of the quadratic equation is when $`(x + r_1)(x + r_2) = 0`$, more 
commonly described by the formula $`\dfrac{-b \pm \sqrt{b^2-4ac}}{2a}`$. Therefore the roots of a quadratic equation are also the zeroes of the quadratic equation.

### Question 1 b)

$`D = b^2 - 4ac`$

If $`D=0`$, there is one zero.

$`\therefore n^2 - 4(1)(4) = 0`$

$`n^2 - 16 = 0`$

$`(n+4)(n-4) = 0`$

$`n = \pm 4`$

### Question 1 c)

Let $`h`$ be the height and $`b`$ be the base. $`h = 2b + 4`$.

$`\therefore (2b+4)(b) = 168(2)`$

$`4b^2 + 8b = 168(2)`$

$`b^2 + 2b = 84 = 0`$

$`b = \dfrac{-2 \pm \sqrt{4+4(84)}}{4}`$

$`b = \dfrac{-2 \pm \sqrt{340}}{2}`$

$`b = -1 + \sqrt{85}`$

### Question 2 a)

If the quadratic is in $`ax^2 + bx + c`$, the AOS (axis of symmetry) is at $`\dfrac{-b}{2a}`$. And you can plug that value into the quadratic equation to get your optimal value,
which is:

$`= a(\dfrac{-b}{2a})^2 + b(\dfrac{-b}{2a}) + c`$

$`= \dfrac{b^2}{4a} + \dfrac{-b^2}{2a} + c`$

$`= \dfrac{-b^2}{4a} + c`$

### Question 2 b)

$`2x^2 + 5x - 1 = 0`$

$`2(x^2 + \dfrac{5}{2}x + (\dfrac{5}{4})^2 - (\dfrac{5}{4})^2) - 1 = 0`$

$`2(x+\dfrac{5}{4})^2 - \dfrac{25}{8} - 1 = 0`$

$`2(x+ \dfrac{5}{4})^2 - \dfrac{33}{8} = 0`$

$`(x+ \dfrac{5}{4})^2 = \dfrac{33}{16}`$

$`x = \pm \sqrt{\dfrac{33}{16}} - \dfrac{5}{4}`$

$`x = \dfrac{\pm \sqrt{33}}{4} - \dfrac{5}{4}`$

$`x = \dfrac{\sqrt{33}-5}{4}`$ or $`\dfrac{-\sqrt{33} - 5}{4}`$

### Question 2 c)

Let $`w`$ be the width between the path and flowerbed, $`x`$ be the length of the whole rectangle and $`y`$ be the whole rectangle (flowerbed + path).

$`x = 9+2w`$

$`y = 6+2w`$

$`(6+2w)(9+2w) - (6)(9 = (6)(9)`$

$`54 + 12w + 18w + 4w^2 = 2(54)`$

$`4w^2 + 30w = 54`$

$`2w^2 + 15w - 27 = 0`$

$`(2w-3)(w+9) = 0`$

$`w = \dfrac{3}{2}, -9`$

$`\because w \gt 0`$

$`\therefore w = \dfrac{3}{2}`$

$`\therefore x = 9+3 = 12`$

$`\therefore y = 6+3 = 9`$

$`P = 2(x + y) \implies P = 2(12+9) \implies P = 42`$

$`\therefore`$ The perimeter is $`42m`$

### Question 3 a)

Use discriminant, where $`D = b^2 - 4ac`$.

```math
\begin{cases}

\text{If } D \gt 0 & \text{Then there are 2 real distinct solutions} \\

\text{If } D = 0 & \text{Then there is 1 real solution} \\

\text{If } D \lt 0 &\text{Then there are no real solutions} \\

\end{cases}
```

### Question 3 b)

$`y = 12x^2 - 5x - 2`$

$`y = (3x-2)(4x+1)`$

$`\therefore`$ The $`x`$-intercepts are at $`\dfrac{2}{3}, \dfrac{-1}{4}`$

### Question 3 c)

When $`P(x) = 0`$, that means it is the break-even point for a value of $`x`$ (no profit, no loss).

$`2k^2 + 12k - 10 = 0 \implies k^2 -6k + 5 = 0`$

$`(k-5)(k-1) = 0`$

$`k = 5, 1`$

Either $`5000`$ or $`1000`$ rings must be produced so that there is no prodift and no less.

AOS (axis of symmetry)  = $`\dfrac{-b}{2a} = \dfrac{6}{2} = 3`$ 

$`\therefore 3000`$ rings should be made to achieve the optimal value.

Maximum profit $`= -2(3)^2 + 12(3) - 10`$

$`= -18 + 30 - 10`$

$` = 8`$

$`\therefore 8000`$ dollars is the maximum profit.

### Question 4 a)

$`5x(x-1) + 5 = 7 + x(1-2x)`$

$`5x^2 - 5x = 2 + x - 2x^2`$

$`7x^2 - 6x - 2 = 0`$

$`x = \dfrac{6 \pm \sqrt{92}}{14} = \dfrac{3 \pm \sqrt{23}}{7}`$

### Question 4 b).

$`\because \dfrac{1}{3}`$ and $`\dfrac{-2}{3}`$ are the roots of a quadratic equation, that must mean that $`(x-\dfrac{1}{3})(x-\dfrac{2}{3})`$ is a quadratic equation that 
gives those roots.

After expanding we get:

$`y = x^2 - \dfrac{2}{3}x - \dfrac{1}{3}x + \dfrac{2}{3}`$

$`y = x^2 - x + \dfrac{2}{3}`$

Now we complete the square.

$`y = x^2 - x + (\dfrac{1}{2})^2 - (\dfrac{1}{2})^2 + \dfrac{2}{3}`$

$`y = (x-\dfrac{1}{2})^2 - \dfrac{1}{4} + \dfrac{2}{3}`$

$`y = (x-\dfrac{1}{2})^2 + \dfrac{5}{12}`$

### Qustion 4 c)

When $`h = 0`$, the ball hits ground, so:

$`-3.2t^2 + 12.8 + 1 = 0`$

$`t = \dfrac{12.8 \pm \sqrt{151.04}}{6.4}`$

$`\because t \ge 0`$

$`\therefore t = \dfrac{12.8 \pm \sqrt{151.04}}{6.4}`$

$`\therefore t \approx 3.9`$

The ball will strike the ground at approximately $`3.9`$ seconds.

### Question 5 a)

$`128 = 96t - 16t^2`$

$`16t^2 - 96t + 128 = 0`$

$`t^2 - 6t + 8 = 0`$

$`(t-2)(t-4)`$, at seconds $`2`$ and $`4`$, the rocket reaches $`128m`$.

### Question 5 b)

Break even is when revenue = cost.

$`\therefore R(d) = C(d)`$

$`-40d^2 + 200d = 300 - 40d`$

$`40d^2 - 240d + 300 = 0`$

$`2d^2 - 12d + 15 = 0`$

$`d = \dfrac{12 \pm \sqrt{24}}{4}`$

$`d = \dfrac{6 \pm \sqrt{6}}{2}`$

At $`d = 4.22474407`$ or $`1.775255135`$ is when you break even.

### Question 5 c)

Let the quation be $`y = a(x-d)^2 + c`$

Since we know that that $`(0, 0)`$ and $`(6, 0)`$ are the roots of this equation, the AOS is when $`x = 3`$

$`\therefore y = a(x-3)^2 + c`$.

Since we know that $`(0, 0)`$ is a point on the parabola, we can susbsitute it into our equation.

$`0 = 9a + c \quad (1)`$

Since we know that $`(4, 5)`$ is also a point on the parabola, we can susbsitute it int our equation as well.

$`5 = a + c \quad (2)`$

```math
\begin{cases}
9a + c = 0 & \text{(1)} \\
a + c = 5 & \text{(2)} \\
\end{cases}
```

$`(2) - (1)`$

$`-8a = 5 \implies a = \dfrac{-5}{8} \quad (3)`$

Sub $`3`$ into $`(2)`$:

$`5 = \dfrac{-5}{8} + c \implies c = \dfrac{45}{8}`$

$`\therefore`$ Our equation is $`y = \dfrac{-5}{8}(x-3)^2 + \dfrac{45}{8}`$
